<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0 shrink-to-fit=no">

    <!-- favicon  -->
    <link rel="icon" type="image/png" sizes="16x16" href="/img/favicon.jpg">
    <link rel="icon" type="image/png" sizes="32x32" href="/img/favicon.jpg">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <!-- font googleapis -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap" rel="stylesheet">

    <!-- local Css Style -->
    <link rel="stylesheet" href="../css/lupa-password.css">

    <!-- Title -->
    <title>Gotjeh: Where Jobs Find You</title>
</head>

<body>
    <!-- Form Lupa Password -->
    <div class="container for-pass">
        <div class="row align-items-center justify-content-center">
            <div class="col-12 isi-form">
                <a href="/"><img src="../img/btn-back.png" alt="" class="mb-4" width="40" height="40"></a>
                <h3 class="mb-5 text-capitalize">Lupa Password</h3>
                <form action="#" method="post">
                    <div class="form-group first">
                        <label for="Email">Email</label>
                            <input type="email" class="form-control" placeholder="your-email@gmail.com" id="Email">
                    </div>
                    <div class="form-group">
                        <button type="submit" class="btn btn-block btn-lg text-capitalize">Masuk</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <!-- End of Form Lupa Password -->

    <!-- Copyright -->
    <div id="footer">
        <p>Copyright © <script>document.write(new Date().getFullYear());</script> Gotjeh</p>
    </div>
    <!-- End of Copyright -->

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
        integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous">
    </script>
</body>

</html>